WordPress.org

Support

Support » Plugins and Hacks » WP-PageNavi » Multisite with modularity lite theme, NOT WORKING

Multisite with modularity lite theme, NOT WORKING

  • josefsp

    @josefsp

    Hi, I’ve tried pretty much everything and I can’t get this plugin to work. I still get the lousy <<older posts at the bottom of each page.

    I checked and I have PHP 5.3something. My blog is a multisite wordpress. I also installed the proper network installation plugin, but nothing changes.

    My only thought is that the plug in might be uncompatible with my theme, kind of old, modularity lite. Any thought?

    You can check it at

    http://wordpress.org/plugins/wp-pagenavi/

Viewing 1 replies (of 1 total)
  • Moderator Jan Dembowski

    @jdembowski

    Brute Squad and Volunteer Moderator

    Hi, I’ve tried pretty much everything

    What did you specifically try? Also the URL to your site is missing in the post above.

Viewing 1 replies (of 1 total)
  • The topic ‘Multisite with modularity lite theme, NOT WORKING’ is closed to new replies.
Skip to toolbar